:root {
     --dk-color:#bf776b;
     --mid-color:#f2b1a4;
     --lt-color:#ffe8e3;
     --dkest-color:#8e534a;
     --accent:#226051;
}
 html, body {
     margin:0;
     padding-top:25px;
     padding:0;
     height:98%;
     font-family:Verdana;
     font-size:12px;
     background-image:url('https://solari-system.neocities.org/Other%20Images/Blueprintbackgroundlooping.jpg');
     background-repeat: repeat;
     color:white;
     padding:1px;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
}
.parent {
  position: relative;
  top: 0;
  left: 0;
}
.SOL {
  position: relative;
  top: 0;
  left: 0;
  margin-left: 20%;
  margin-right: auto;
  max-width: 1200px;
  
}
.Chest {
  position: absolute;
  top: 25.6%;
  left: 541px;
  opacity: 0;
  margin-left: 20%;
  max-width: 400px; height: 5.3%;
}
.Chest:hover {
box-shadow: 0 0 100px greenyellow;
opacity: 1;
}

.Banner {
    max-width: 800%; 
    height: 50%; 
    margin-left: 550px; 
    margin-bottom: 100px;
}

.Head {
  position: absolute;
  top: 3.2%;
  left: 585px;
  margin-left: 20%;
  max-width: 50px; height: 2.3%;
}
.Head:hover {
box-shadow: 0 0 100px greenyellow;
opacity: 1;

}